# Claim $status

`POST /Claim/$status`

This resource contains the financial details for provider services for a patient visit or treatment. Healthcare organizations can use this resource to request reimbursement, while payers can review this resource to process claims and respond with the `ClaimResponse` resource. 

You can submit, check, or add to claim information using one of the supported operations.

> **Supported fields and schema examples**
>
> We support any valid FHIR field. However, we only display fields we’ve defined in our schema, which are usually based on what’s included in the U.S. Core profile. We recommend relying on U.S. Core requirements. 
>
> Our schema examples show the shape and possibility of each FHIR resource; they aren’t code for real-time API calls. We don’t currently recommend copying and pasting these schema examples for your API calls. [Consider reviewing FHIR API actions](/fhir-api-actions) for realistic examples for particular use cases.

### $status

Check the status of a previously submitted claim and associated line items.

The claim must have been successfully submitted, and you must have the generated claim ID to check the status.

## Request body

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `resourceType` | string | Yes | Identifies the type of the resource. Value: Bundle |
| `type` | string | Yes | Indicates the purpose of this bundle - how it is intended to be used. Value: collection |
| `entry` | Array of Claim or Patient or Coverage or Location or Practitioner or RelatedPerson or Other | Yes | An array of FHIR resources. At a minimum, a the claim status request should include the following entries: - Claim - the most important part of the request - contains references to all other resources, details adjudication at the appropriate levels. - Patient - the patient the claim is for. - Organization - at least one resource representing the party responsible for making the claim. Additional organization resources may carry information such as pharmacy, payor, or policy holder. - Practitioner - for professional claims the provider submitting the claim - Coverage - the patient's insurance |
| `entry[] (Claim).resource` | object | Yes | The Resource for the entry. The purpose/meaning of the resource is determined by the Bundle.type. |
| `entry[] (Claim).resource.resourceType` | string | Yes | Identifies the type of the resource. Value: Claim |
| `entry[] (Claim).resource.id` | string | Yes | A global unique identifier for the Claim - this should correspond to the initial Claim.id sent. |
| `entry[] (Claim).resource.status` | string | Yes | The status of the resource instance. Value: active |
| `entry[] (Claim).resource.type` | object | Yes | Type of claim. [Example Codes](http://hl7.org/fhir/R4/valueset-claim-type.html) The recommended system is `http://terminology.hl7.org/CodeSystem/claim-type`. Typical values include - `pharmacy` - Pharmacy claims for goods and services - `professional` - Typically outpatient claims such as Psychological, Chiropractor, rehabilitative, consulting - `institutional` - Hospital, clinic and other inpatient claims |
| `entry[] (Claim).resource.type.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Claim).resource.type.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Claim).resource.type.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Claim).resource.type.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Claim).resource.use` | string | Yes | A code to indicate whether the nature of the request is: to request adjudication of products and services previously rendered; or requesting authorization and adjudication for provision in the future; or requesting the non-binding adjudication of the listed products and services which could be provided in the future. Value: claim |
| `entry[] (Claim).resource.patient` | object | Yes | The party to whom the professional services and/or products have been supplied or are being considered and for whom actual or forecast reimbursement is sought. Must be a resource of type `Patient`. |
| `entry[] (Claim).resource.patient.reference` | string | No | A reference to a Patient resource |
| `entry[] (Claim).resource.created` | string | Yes | The date this resource was created. |
| `entry[] (Claim).resource.provider` | object | Yes | The provider which is responsible for the claim, predetermination or preauthorization. Must reference one of the following types of resources: - `Practitioner` - `Organization` |
| `entry[] (Claim).resource.provider.reference` | string | No | A reference to either an Organization or Provider. |
| `entry[] (Claim).resource.priority` | object | Yes | The provider-required urgency of processing the request. Typical values include: `stat`, `routine`, and  `deferred`. If sending one of these statuses, use the system `http://terminology.hl7.org/CodeSystem/processpriority` |
| `entry[] (Claim).resource.priority.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Claim).resource.priority.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Claim).resource.priority.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Claim).resource.priority.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Claim).resource.insurance` | Array of object | Yes | Financial instruments for reimbursement for the health care products and services specified on the claim. |
| `entry[] (Claim).resource.insurance[].sequence` | number | Yes | A number to uniquely identify insurance entries and provide a sequence of coverages to convey coordination of benefit order. |
| `entry[] (Claim).resource.insurance[].focal` | boolean | Yes | A flag to indicate that this Coverage is to be used for adjudication of this claim when set to true. |
| `entry[] (Claim).resource.insurance[].coverage` | object | Yes | Reference to Coverage resource for patient. Must be a resource of type `Coverage`. |
| `entry[] (Claim).resource.insurance[].coverage.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Claim).resource.insurance[].businessArrangement` | string | No | A business agreement number established between the provider and the insurer for special business processing purposes. |
| `entry[] (Claim).resource.insurer` | object | No | The Insurer who is target of the request. Must be a resource of type `Organization`. |
| `entry[] (Claim).resource.insurer.reference` | string | No | A reference to an Organization resource |
| `entry[] (Claim).resource.item` | Array of object | No | A claim line. Either a simple  product or service or a 'group' of details which can each be a simple items or groups of sub-details. |
| `entry[] (Claim).resource.item[].sequence` | number | Yes | A number to uniquely identify item entries. |
| `entry[] (Claim).resource.item[].productOrService` | object | Yes | For prior auth, the requestedService extension carries more information than this field, and this field should just duplicate the product or service code found in that resource. |
| `entry[] (Claim).resource.item[].productOrService.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Claim).resource.item[].productOrService.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Claim).resource.item[].productOrService.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Claim).resource.item[].productOrService.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Claim).resource.item[].id` | string | No | A unique id for the line item. This can be used on subsequent status checks to get-line-level status information. |
| `entry[] (Claim).resource.item[].quantity` | object | No | The number of repetitions of a service or product. |
| `entry[] (Claim).resource.item[].quantity.value` | number | No | The value of the measured amount. The value includes an implicit precision in the presentation of the value. |
| `entry[] (Claim).resource.item[].quantity._value` | object | No | This element contains extensions for `value`. Depending on the extensions present it could be used in place of `value` or contain additional information about `value`. See the `extension` element for more details on the possible extensions being sent. |
| `entry[] (Claim).resource.item[].quantity._value.extension` | Array of Precision or Other | No | A Precision extension allows the communication of values more precise than a JSON number, for example, `3.10` as opposed to just `3.1`. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Precision).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. Value: http://hl7.org/fhir/StructureDefinition/quantity-precision |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Precision).valueInteger` | number | Yes | Number of significant decimal places after the decimal. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other)` | Boolean or String or CodeableConcept or Coding or HumanName or Reference | No |  |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (Boolean).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (Boolean).valueBoolean` | boolean | No | A single value for the extension. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (String).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (String).valueString` | string | No | A single value for the extension. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (CodeableConcept).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept` | object | No | A single value for the extension. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (CodeableConcept).valueCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (Coding).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (Coding).valueCoding` | object | No | A single value for the extension. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (Coding).valueCoding.system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (Coding).valueCoding.code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (HumanName).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (HumanName).valueHumanName` | object | No | A single value for the extension. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (HumanName).valueHumanName.use` | string | No | Identifies the purpose for this name. Possible values: usual, official, temp, nickname, anonymous, old, maiden |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (HumanName).valueHumanName.family` | string | No | The part of a name that links to the genealogy. In some cultures (e.g. Eritrea) the family name of a son is the first name of his father. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (HumanName).valueHumanName.given` | Array of string | No | Given name. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (Reference).url` | string | Yes | Source of the definition for the extension code - a logical name or a URL. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (Reference).valueReference` | object | No | A single value for the extension. |
| `entry[] (Claim).resource.item[].quantity._value.extension[] (Other) (Reference).valueReference.reference` | string | No | A reference to another resource. This is typically either a relative reference which includes the resource type and ID, or an internal reference which starts with `#` and refers to a contained resource. |
| `entry[] (Claim).resource.item[].quantity.unit` | string | No | A human-readable form of the unit. |
| `entry[] (Claim).resource.item[].servicedPeriod` | object | No | The date or dates when the service or product was supplied, performed or completed. |
| `entry[] (Claim).resource.item[].servicedPeriod.start` | string | No | The start of the period. The boundary is inclusive. |
| `entry[] (Claim).resource.item[].servicedPeriod.end` | string | No | The end of the period. If the end of the period is missing, it means no end was known or planned at the time the instance was created. The start may be in the past, and the end date in the future, which means that period is expected/planned to end at that time. |
| `entry[] (Claim).resource.item[].locationCodeableConcept` | object | No | Where the product or service was provided. |
| `entry[] (Claim).resource.item[].locationCodeableConcept.coding` | Array of object | No | A reference to a code defined by a terminology system. |
| `entry[] (Claim).resource.item[].locationCodeableConcept.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `entry[] (Claim).resource.item[].locationCodeableConcept.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `entry[] (Claim).resource.item[].locationCodeableConcept.text` | string | No | A human language representation of the concept as seen/selected/uttered by the user who entered the data and/or which represents the intended meaning of the user. |
| `entry[] (Claim).resource.total` | object | No | The total value of the all the items in the claim. |
| `entry[] (Claim).resource.total.value` | number | No | Numerical value (with implicit precision). |
| `entry[] (Claim).resource.total.currency` | string | No | ISO 4217 Currency Code (e.g. USD for US Dollar) |
| `entry[] (Location)` | any | No | An array of FHIR resources. At a minimum, a the claim status request should include the following entries: - Claim - the most important part of the request - contains references to all other resources, details adjudication at the appropriate levels. - Patient - the patient the claim is for. - Organization - at least one resource representing the party responsible for making the claim. Additional organization resources may carry information such as pharmacy, payor, or policy holder. - Practitioner - for professional claims the provider submitting the claim - Coverage - the patient's insurance |
| `entry[] (Other)` | object | No |  |

## Request example

```bash
curl 'https://api.redoxengine.com/fhir/R4/{destinationSlug}/{environmentFlag}/Claim/$status' \
--request POST \
--header 'Authorization: Bearer $API_TOKEN' \
--header 'Content-Type: application/fhir+json' \
--data '{
  "resourceType": "Bundle",
  "id": "InstitutionalClaimStatusCheckBundle",
  "type": "collection",
  "identifier": {
    "system": "urn:ietf:rfc:3986",
    "value": "urn:uuid:59f129cf-2eca-4965-88f2-452558af1934"
  },
  "timestamp": "2021-10-21T19:09:02.452Z",
  "entry": [
    {
      "resource": {
        "resourceType": "Claim",
        "id": "60ad6f4d-8780-50b8-b6f3-e35b2bbffe9a",
        "status": "active",
        "use": "claim",
        "identifier": [
          {
            "system": "http://myclaim.id",
            "value": "123476789"
          }
        ],
        "type": {
          "coding": [
            {
              "code": "institutional",
              "system": "http://terminology.hl7.org/CodeSystem/claim-type"
            }
          ]
        },
        "patient": {
          "reference": "urn:uuid:4030038a-d6d7-5eb1-b661-6d8f4cef7da2"
        },
        "created": "2022-01-18T16:27:49.101Z",
        "total": {
          "value": 89.93,
          "currency": "USD"
        },
        "provider": {
          "reference": "urn:uuid:c731c857-1fdc-54ba-bd6e-5a6d659e16c2"
        },
        "priority": {
          "coding": [
            {
              "code": "normal",
              "system": "http://terminology.hl7.org/CodeSystem/processpriority"
            }
          ]
        },
        "insurance": [
          {
            "sequence": 1,
            "focal": true,
            "coverage": {
              "reference": "urn:uuid:17c82a8f-f154-5c35-9d6e-35a8caf119f9"
            }
          }
        ],
        "item": [
          {
            "sequence": 1,
            "id": "12387414",
            "productOrService": {
              "coding": [
                {
                  "code": "85025",
                  "system": "http://www.ama-assn.org/go/cpt",
                  "display": "Blood count; complete (CBC)"
                }
              ],
              "text": "Blood count; complete (CBC)"
            },
            "revenue": {
              "coding": [
                {
                  "code": "0305",
                  "system": "https://www.nubc.org/CodeSystem/RevenueCodes",
                  "display": "Laboratory"
                }
              ]
            },
            "quantity": {
              "value": 1
            },
            "unitPrice": {
              "value": 13.39,
              "currency": "USD"
            },
            "servicedPeriod": {
              "start": "2022-01-18T16:20:00.101Z",
              "end": "2022-01-19T16:20:00.101Z"
            }
          },
          {
            "sequence": 2,
            "id": "5352523553",
            "productOrService": {
              "coding": [
                {
                  "code": "93005",
                  "system": "http://www.ama-assn.org/go/cpt",
                  "display": "Electrocardiogram, routine ECG with at least 12 leads"
                }
              ],
              "text": "Electrocardiogram, routine"
            },
            "revenue": {
              "coding": [
                {
                  "code": "0730",
                  "system": "https://www.nubc.org/CodeSystem/RevenueCodes",
                  "display": "EKG/ECG (Electrocardiogram)"
                }
              ]
            },
            "quantity": {
              "value": 3
            },
            "locationCodeableConcept": {
              "coding": [
                {
                  "code": "21",
                  "system": "https://www.cms.gov/Medicare/Coding/place-of-service-codes/Place_of_Service_Code_Set",
                  "display": "HOSPITAL - INPATIENT HOSPITAL"
                }
              ]
            },
            "unitPrice": {
              "value": 76.54,
              "currency": "USD"
            },
            "servicedPeriod": {
              "start": "2022-01-18T17:20:00.101Z",
              "end": "2022-01-18T17:40:00.101Z"
            }
          }
        ]
      },
      "fullUrl": "urn:uuid:60ad6f4d-8780-50b8-b6f3-e35b2bbffe9a"
    },
    {
      "resource": {
        "resourceType": "Patient",
        "id": "4030038a-d6d7-5eb1-b661-6d8f4cef7da2",
        "identifier": [
          {
            "system": "urn:redox:MRN",
            "value": "M23462346"
          }
        ],
        "name": [
          {
            "given": [
              "Timothy",
              "Paul"
            ],
            "family": "Bixby"
          }
        ],
        "gender": "male",
        "birthDate": "2008-01-06"
      },
      "fullUrl": "urn:uuid:4030038a-d6d7-5eb1-b661-6d8f4cef7da2"
    },
    {
      "resource": {
        "resourceType": "Coverage",
        "id": "17c82a8f-f154-5c35-9d6e-35a8caf119f9",
        "class": [
          {
            "type": {
              "coding": [
                {
                  "code": "group",
                  "system": "http://terminology.hl7.org/CodeSystem/coverage-class"
                }
              ]
            },
            "value": "GRP2245"
          }
        ],
        "status": "active",
        "beneficiary": {
          "reference": "urn:uuid:4030038a-d6d7-5eb1-b661-6d8f4cef7da2"
        },
        "payor": [
          {
            "reference": "urn:uuid:15440ffe-f2e6-5aec-a836-7c50015a305d"
          }
        ],
        "subscriber": {
          "reference": "urn:uuid:4030038a-d6d7-5eb1-b661-6d8f4cef7da2"
        },
        "subscriberId": "T75644"
      },
      "fullUrl": "urn:uuid:17c82a8f-f154-5c35-9d6e-35a8caf119f9"
    },
    {
      "resource": {
        "resourceType": "Organization",
        "id": "c731c857-1fdc-54ba-bd6e-5a6d659e16c2",
        "active": true,
        "name": "Good Health Clinics",
        "address": [
          {
            "line": [
              "123 Main St."
            ],
            "city": "Madison",
            "district": "Dane",
            "state": "WI",
            "postalCode": "53703",
            "country": "USA"
          }
        ]
      },
      "fullUrl": "urn:uuid:c731c857-1fdc-54ba-bd6e-5a6d659e16c2"
    },
    {
      "resource": {
        "resourceType": "Organization",
        "id": "15440ffe-f2e6-5aec-a836-7c50015a305d",
        "active": true,
        "name": "Aetna",
        "address": [
          {
            "line": [
              "PO Box 14080"
            ],
            "city": "Lexington",
            "district": "Fayette",
            "state": "KY",
            "postalCode": "40512-4079",
            "country": "USA"
          }
        ]
      },
      "fullUrl": "urn:uuid:15440ffe-f2e6-5aec-a836-7c50015a305d"
    },
    {
      "resource": {
        "resourceType": "Practitioner",
        "id": "ccee2f83-f321-5fb0-8af6-08e41d1c7b70",
        "identifier": [
          {
            "system": "http://hl7.org/fhir/sid/us-npi",
            "value": "4356789876"
          }
        ],
        "name": [
          {
            "given": [
              "Pat"
            ],
            "family": "Granite"
          }
        ],
        "address": [
          {
            "line": [
              "123 Main St."
            ],
            "city": "Madison",
            "district": "Dane",
            "state": "WI",
            "postalCode": "53703",
            "country": "USA"
          }
        ],
        "telecom": [
          {
            "value": "+16085551234"
          }
        ]
      },
      "fullUrl": "urn:uuid:ccee2f83-f321-5fb0-8af6-08e41d1c7b70"
    },
    {
      "resource": {
        "resourceType": "Practitioner",
        "id": "dcbb476e-4a15-501d-8794-73d6a9580850",
        "identifier": [
          {
            "system": "http://hl7.org/fhir/sid/us-npi",
            "value": "4336749876"
          }
        ],
        "name": [
          {
            "given": [
              "Joan"
            ],
            "family": "Fishman"
          }
        ],
        "address": [
          {
            "line": [
              "4762 Hickory St."
            ],
            "city": "Monroe",
            "district": "Green",
            "state": "WI",
            "postalCode": "53566",
            "country": "USA"
          }
        ],
        "telecom": [
          {
            "value": "+16085558899"
          }
        ]
      },
      "fullUrl": "urn:uuid:dcbb476e-4a15-501d-8794-73d6a9580850"
    }
  ],
  "Meta": {
    "Logs": [
      {
        "ID": "d9f5d293-7110-461e-a875-3beb089e79f3",
        "AttemptID": "925d1617-2fe0-468c-a14c-f8c04b572c54"
      }
    ],
    "Test": true,
    "EventDateTime": "2026-11-13T22:05:58.042Z",
    "Source": {
      "ID": "7ce6f387-c33c-417d-8682-81e83628cbd9",
      "Name": "Redox Dev Tools"
    },
    "Destinations": [
      {
        "ID": "af394f14-b34a-464f-8d24-895f370af4c9",
        "Name": "Redox EMR"
      }
    ],
    "DataModel": "FHIR.Claim",
    "EventType": "$status"
  }
}'
```

## Responses

### 200

Operation Response

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `resourceType` | string | Yes | Identifies the type of the resource. Value: OperationOutcome |
| `issue` | Array of object | Yes | A structured respresentation of the error that occurred |
| `issue[].severity` | string | Yes | Generally `error` or `fatal` Possible values: fatal, error, warning, information |
| `issue[].code` | string | Yes | A FHIR category code that describes the general type of issue. See http://hl7.org/fhir/ValueSet/issue-type for details |
| `issue[].id` | string | No | If the error occurs in the RedoxEngine, this corresponds to an Error record in the organization. |
| `issue[].details` | object | No | Additional details about the error. This may be a text description of the error or a system code that identifies the error. |
| `issue[].details.coding` | Array of object | No | A more granular FHIR code for the specific error. Typically from http://hl7.org/fhir/ValueSet/operation-outcome |
| `issue[].details.coding[].system` | string | No | The identification of the code system that defines the meaning of the symbol in the code. |
| `issue[].details.coding[].code` | string | No | A symbol in syntax defined by the system. The symbol may be a predefined code or an expression in a syntax defined by the coding system (e.g. post-coordination). |
| `issue[].details.text` | string | No | A human-readable interpretation of the issue code |
| `issue[].diagnostics` | string | No | Additional diagnostic information about the issue. |

_Generated from the schema: the values are placeholders, not a real payload._

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "id": "string",
      "severity": "fatal",
      "code": "string",
      "details": {
        "coding": [
          {
            "system": "string",
            "code": "string"
          }
        ],
        "text": "string"
      },
      "diagnostics": "string"
    }
  ]
}
```

### 400

Request could not be processed or failed validation

Same fields as 200.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "invalid",
      "details": {
        "coding": [
          {
            "code": "MSG_BAD_SYNTAX",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "Invalid content found in request body."
      }
    }
  ]
}
```

### 401

Authorization is required

Same fields as 200.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "unknown",
      "details": {
        "coding": [
          {
            "code": "MSG_AUTH_REQUIRED",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "Invalid authorization token"
      }
    }
  ]
}
```

### 500

Internal server error

Same fields as 200.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "processing",
      "details": {
        "coding": [
          {
            "code": "MSG_RESOURCE_ID_FAIL",
            "system": "http://terminology.hl7.org/CodeSystem/operation-outcome"
          }
        ],
        "text": "Unable to allocate resource id."
      }
    }
  ]
}
```

### 503

Service unavailable

Same fields as 200.

```json
{
  "resourceType": "OperationOutcome",
  "issue": [
    {
      "severity": "fatal",
      "code": "transient",
      "details": {
        "text": "System is unable to process this message at this time."
      }
    }
  ]
}
```
